GNU bug report logs - #42684
26.3; Emacs does not respond to C-M-p

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: emacs; Reported by: dalanicolai@HIDDEN; Keywords: moreinfo; Done: Lars Ingebrigtsen <larsi@HIDDEN>; Maintainer for emacs is bug-gnu-emacs@HIDDEN.
bug closed, send any further explanations to 42684 <at> debbugs.gnu.org and dalanicolai@HIDDEN Request was from Lars Ingebrigtsen <larsi@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at 42684 <at> debbugs.gnu.org:


Received: (at 42684) by debbugs.gnu.org; 22 Sep 2020 15:45:42 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Sep 22 11:45:42 2020
Received: from localhost ([127.0.0.1]:32973 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1kKkU9-0000Xb-KQ
	for submit <at> debbugs.gnu.org; Tue, 22 Sep 2020 11:45:42 -0400
Received: from quimby.gnus.org ([95.216.78.240]:33342)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <larsi@HIDDEN>) id 1kKkU6-0000Pc-U3
 for 42684 <at> debbugs.gnu.org; Tue, 22 Sep 2020 11:45:40 -0400
DKIM-Signature: v=1; a=rsa-sha256; q=dns/txt; c=relaxed/relaxed; d=gnus.org;
 s=20200322; h=Content-Type:MIME-Version:Message-ID:In-Reply-To:Date:
 References:Subject:Cc:To:From:Sender:Reply-To:Content-Transfer-Encoding:
 Content-ID:Content-Description:Resent-Date:Resent-From:Resent-Sender:
 Resent-To:Resent-Cc:Resent-Message-ID:List-Id:List-Help:List-Unsubscribe:
 List-Subscribe:List-Post:List-Owner:List-Archive;
 bh=jEoJ4rT5t8qWyBP52bkvT1SajaAYV8q8o1mhZVRmiS0=; b=sizTg6DPcbCjkVr7KjFPWVif3F
 syXJ++YJa9s8Aaf9gl39TBZyK5ZFszSdwnp1JynLQJsYDl+KGQe9Xustk+scTlEH3YSED+2YacYjY
 BDvmoe9NeMYBwdNojVclScxx1Wl0E1W+ooQB9TcCV6ClwAw4BXrJFVUe03jwXmwNA3kA=;
Received: from cm-84.212.202.86.getinternet.no ([84.212.202.86] helo=xo)
 by quimby with esmtpsa (TLS1.3:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.92) (envelope-from <larsi@HIDDEN>)
 id 1kKkTy-0004I3-Hq; Tue, 22 Sep 2020 17:45:33 +0200
From: Lars Ingebrigtsen <larsi@HIDDEN>
To: Eli Zaretskii <eliz@HIDDEN>
Subject: Re: bug#42684: 26.3; Emacs does not respond to C-M-p
References: <375af2f4843210fc9be14a7ca5bccb094f50045e.camel@HIDDEN>
 <83eeoobgwm.fsf@HIDDEN>
 <CACJP=3m8MZ_-ueaA57+f=EgHYc2yaEYMn+Mor_MHxp8eyNpB5A@HIDDEN>
 <835z9zbxgr.fsf@HIDDEN>
X-Now-Playing: Pet Shop Boys's _Bilingual_: "It always comes as a surprise"
Date: Tue, 22 Sep 2020 17:45:29 +0200
In-Reply-To: <835z9zbxgr.fsf@HIDDEN> (Eli Zaretskii's message of "Mon, 03 Aug
 2020 17:44:36 +0300")
Message-ID: <878sd1g6hy.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/28.0.50 (gnu/linux)
MIME-Version: 1.0
Content-Type: text/plain
X-Spam-Report: Spam detection software, running on the system "quimby.gnus.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 @@CONTACT_ADDRESS@@ for details.
 Content preview:  Eli Zaretskii <eliz@HIDDEN> writes: >> From: dalanicolai
 <dalanicolai@HIDDEN> >> Date: Mon, 3 Aug 2020 11:38:16 +0200 >> >> It does
 not show C-M-p. I simply opened Emacs and typed C-M-n, C-M-p >> and C-h l.
 >> But C-h l only shows C- [...] 
 Content analysis details:   (-2.9 points, 5.0 required)
 pts rule name              description
 ---- ---------------------- --------------------------------------------------
 -1.0 ALL_TRUSTED            Passed through trusted hosts only via SMTP
 -1.9 BAYES_00               BODY: Bayes spam probability is 0 to 1%
 [score: 0.0000]
X-Spam-Score: 0.0 (/)
X-Debbugs-Envelope-To: 42684
Cc: dalanicolai <dalanicolai@HIDDEN>, 42684 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

Eli Zaretskii <eliz@HIDDEN> writes:

>> From: dalanicolai <dalanicolai@HIDDEN>
>> Date: Mon, 3 Aug 2020 11:38:16 +0200
>> 
>> It does not show C-M-p. I simply opened Emacs and typed C-M-n, C-M-p
>> and C-h l.
>> But C-h l only shows C-M-n and C-h l.
>
> Sounds like something with your keyboard software or hardware.

If this is the case, then it seems unlikely that we'll make further
progress here, and I'm closing this bug report.  If this is a problem in
Emacs, please respond to the debbugs address and we'll reopen.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#42684; Package emacs. Full text available.
Added tag(s) moreinfo. Request was from Stefan Kangas <stefan@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at 42684 <at> debbugs.gnu.org:


Received: (at 42684) by debbugs.gnu.org; 3 Aug 2020 14:44:58 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Mon Aug 03 10:44:57 2020
Received: from localhost ([127.0.0.1]:45816 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1k2bhx-0007cf-Mm
	for submit <at> debbugs.gnu.org; Mon, 03 Aug 2020 10:44:57 -0400
Received: from eggs.gnu.org ([209.51.188.92]:59930)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <eliz@HIDDEN>) id 1k2bhw-0007cS-4Z
 for 42684 <at> debbugs.gnu.org; Mon, 03 Aug 2020 10:44:56 -0400
Received: from fencepost.gnu.org ([2001:470:142:3::e]:43129)
 by eggs.gnu.org with esmtp (Exim 4.90_1)
 (envelope-from <eliz@HIDDEN>)
 id 1k2bhq-0006Mf-LV; Mon, 03 Aug 2020 10:44:50 -0400
Received: from [176.228.60.248] (port=3832 helo=home-c4e4a596f7)
 by fencepost.gnu.org with esmtpsa (TLS1.2:RSA_AES_256_CBC_SHA1:256)
 (Exim 4.82) (envelope-from <eliz@HIDDEN>)
 id 1k2bhp-0007AN-Qu; Mon, 03 Aug 2020 10:44:50 -0400
Date: Mon, 03 Aug 2020 17:44:36 +0300
Message-Id: <835z9zbxgr.fsf@HIDDEN>
From: Eli Zaretskii <eliz@HIDDEN>
To: dalanicolai <dalanicolai@HIDDEN>
In-Reply-To: <CACJP=3m8MZ_-ueaA57+f=EgHYc2yaEYMn+Mor_MHxp8eyNpB5A@HIDDEN>
 (message from dalanicolai on Mon, 3 Aug 2020 11:38:16 +0200)
Subject: Re: bug#42684: 26.3; Emacs does not respond to C-M-p
References: <375af2f4843210fc9be14a7ca5bccb094f50045e.camel@HIDDEN>
 <83eeoobgwm.fsf@HIDDEN>
 <CACJP=3m8MZ_-ueaA57+f=EgHYc2yaEYMn+Mor_MHxp8eyNpB5A@HIDDEN>
X-Spam-Score: -2.3 (--)
X-Debbugs-Envelope-To: 42684
Cc: 42684 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -3.3 (---)

> From: dalanicolai <dalanicolai@HIDDEN>
> Date: Mon, 3 Aug 2020 11:38:16 +0200
> 
> It does not show C-M-p. I simply opened Emacs and typed C-M-n, C-M-p and C-h l.
> But C-h l only shows C-M-n and C-h l.

Sounds like something with your keyboard software or hardware.




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#42684; Package emacs. Full text available.

Message received at 42684 <at> debbugs.gnu.org:


Received: (at 42684) by debbugs.gnu.org; 3 Aug 2020 02:30:23 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sun Aug 02 22:30:23 2020
Received: from localhost ([127.0.0.1]:43764 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1k2QF4-0002ld-TG
	for submit <at> debbugs.gnu.org; Sun, 02 Aug 2020 22:30:23 -0400
Received: from eggs.gnu.org ([209.51.188.92]:57856)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <eliz@HIDDEN>) id 1k2QF3-0002lO-KN
 for 42684 <at> debbugs.gnu.org; Sun, 02 Aug 2020 22:30:21 -0400
Received: from fencepost.gnu.org ([2001:470:142:3::e]:60557)
 by eggs.gnu.org with esmtp (Exim 4.90_1)
 (envelope-from <eliz@HIDDEN>)
 id 1k2QEx-0005ri-Qv; Sun, 02 Aug 2020 22:30:15 -0400
Received: from [176.228.60.248] (port=2815 helo=home-c4e4a596f7)
 by fencepost.gnu.org with esmtpsa (TLS1.2:RSA_AES_256_CBC_SHA1:256)
 (Exim 4.82) (envelope-from <eliz@HIDDEN>)
 id 1k2QEw-0007TM-RD; Sun, 02 Aug 2020 22:30:15 -0400
Date: Mon, 03 Aug 2020 05:30:01 +0300
Message-Id: <83eeoobgwm.fsf@HIDDEN>
From: Eli Zaretskii <eliz@HIDDEN>
To: dalanicolai@HIDDEN
In-Reply-To: <375af2f4843210fc9be14a7ca5bccb094f50045e.camel@HIDDEN>
 (dalanicolai@HIDDEN)
Subject: Re: bug#42684: 26.3; Emacs does not respond to C-M-p
References: <375af2f4843210fc9be14a7ca5bccb094f50045e.camel@HIDDEN>
X-Spam-Score: -2.3 (--)
X-Debbugs-Envelope-To: 42684
Cc: 42684 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -3.3 (---)

> From: dalanicolai@HIDDEN
> Date: Sun, 02 Aug 2020 23:22:32 +0200
> 
> Simply open Emacs -Q and press C-h k followed by C-M-n, Emacs shows
> that it is bound to forward-list. Subsequently press C-h k followed by C-M-p. There is no response. Also try with Emacs -Q -nw the behavior is identical.

What does "C-h l" (that's the letter ell) show after these keystrokes?




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#42684; Package emacs. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 2 Aug 2020 21:22:46 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sun Aug 02 17:22:46 2020
Received: from localhost ([127.0.0.1]:43622 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1k2LRN-0003ra-B1
	for submit <at> debbugs.gnu.org; Sun, 02 Aug 2020 17:22:46 -0400
Received: from lists.gnu.org ([209.51.188.17]:48678)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <dalanicolai@HIDDEN>) id 1k2LRJ-0003rR-GJ
 for submit <at> debbugs.gnu.org; Sun, 02 Aug 2020 17:22:43 -0400
Received: from eggs.gnu.org ([2001:470:142:3::10]:51352)
 by lists.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <dalanicolai@HIDDEN>)
 id 1k2LRJ-0005u0-3f
 for bug-gnu-emacs@HIDDEN; Sun, 02 Aug 2020 17:22:41 -0400
Received: from mail-ed1-x52e.google.com ([2a00:1450:4864:20::52e]:45462)
 by eggs.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_128_GCM_SHA256:128)
 (Exim 4.90_1) (envelope-from <dalanicolai@HIDDEN>)
 id 1k2LRF-0006xF-NO
 for bug-gnu-emacs@HIDDEN; Sun, 02 Aug 2020 17:22:40 -0400
Received: by mail-ed1-x52e.google.com with SMTP id di22so18686146edb.12
 for <bug-gnu-emacs@HIDDEN>; Sun, 02 Aug 2020 14:22:37 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20161025;
 h=message-id:subject:from:to:date:user-agent:mime-version
 :content-transfer-encoding;
 bh=ERvPcO+zC1fnJrJlsS5SQno6pWZN0G9iX8dv2g4YXVc=;
 b=VndOZ16wi1/9IN/QpyJZDVwEotrV34Cnk7DWuAMbMDgrwcHAGzWBx+L1gF9Ti21dFL
 TuchLY+uVMhFEfErZCRxnFOG9GbW1TWGlG4N3J1LYkWhDU6Luz1x/739X2L+ts37T2nu
 aeruPoXHYfJktmvB8BtHNRsGJSGRdUvuWsI7vgAMPgvZGkXjRR5TesK5dTCl07JVIuuQ
 099t8K/Giv/yeec5Ty6HDK+uXomV7u4m8rgJpaCbOYZGs0lXQvXn+pB7IJJS9pv6N9da
 buNsGecFTAWgcVxfOu6fqNU2Ac1coVSo6Jyi8LzHCSrue7+CxODu+ntPpzQbf8bgpNiB
 VMmA==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20161025;
 h=x-gm-message-state:message-id:subject:from:to:date:user-agent
 :mime-version:content-transfer-encoding;
 bh=ERvPcO+zC1fnJrJlsS5SQno6pWZN0G9iX8dv2g4YXVc=;
 b=AKs3pgamUEFBmYDYnh/f4Ndo5wWZfaN0PuU4nwTXbkKYcCa4vmf0iJ5lbjqjwK53x+
 /qF957ejy98ZHFMwrb3yblUQLY7dJkq2UHJYZH1OiRYiMAm8PCdP73zjgagj2mXEkxyt
 N4ryHqVH7Q7MalP3fyGLyLaYCTSgGIFW9WIZApniB5xw10qrrNAvskObpC3K0C0/+FSE
 UGBszmHSlHXxDKuZSc+bz2DuvuhFwAxesSOGlVAXZvrT3V4WKExIprtrKhrgdOjp/CmI
 eQqK+3yRHSU5FObcGvgFon1Qvtfe6ba6uIthIMnjL3aWtguvkU/P5FWQRoeZAWOUyRac
 Rx3A==
X-Gm-Message-State: AOAM530RhcsM2yGu74gulI1yWoJUrDYrgZIoKWXKSJGHvyYpyoksDiCQ
 YJsNhU+fnhE8tMySWRlegD0u4PMNgd8=
X-Google-Smtp-Source: ABdhPJzGLG0npqhvvabCzlHAfHKHLM0Bj5M5FrrS09GkQ17TwWNE9+L7TxJB+C7GdRqecL6gHflJXQ==
X-Received: by 2002:a05:6402:1218:: with SMTP id
 c24mr3222236edw.44.1596403354360; 
 Sun, 02 Aug 2020 14:22:34 -0700 (PDT)
Received: from daniel-fedora (195-240-143-159.fixed.kpn.net. [195.240.143.159])
 by smtp.gmail.com with ESMTPSA id s5sm13048724ejv.67.2020.08.02.14.22.33
 for <bug-gnu-emacs@HIDDEN>
 (version=TLS1_3 cipher=TLS_AES_256_GCM_SHA384 bits=256/256);
 Sun, 02 Aug 2020 14:22:33 -0700 (PDT)
Message-ID: <375af2f4843210fc9be14a7ca5bccb094f50045e.camel@HIDDEN>
Subject: 26.3; Emacs does not respond to C-M-p
From: dalanicolai@HIDDEN
To: bug-gnu-emacs@HIDDEN
Date: Sun, 02 Aug 2020 23:22:32 +0200
Content-Type: text/plain; charset="UTF-8"
User-Agent: Evolution 3.36.4 (3.36.4-1.fc32) 
MIME-Version: 1.0
Content-Transfer-Encoding: 8bit
Received-SPF: pass client-ip=2a00:1450:4864:20::52e;
 envelope-from=dalanicolai@HIDDEN; helo=mail-ed1-x52e.google.com
X-detected-operating-system: by eggs.gnu.org: No matching host in p0f cache.
 That's all we know.
X-Spam_score_int: -20
X-Spam_score: -2.1
X-Spam_bar: --
X-Spam_report: (-2.1 / 5.0 requ) BAYES_00=-1.9, DKIM_SIGNED=0.1,
 DKIM_VALID=-0.1, DKIM_VALID_AU=-0.1, DKIM_VALID_EF=-0.1, FREEMAIL_FROM=0.001,
 RCVD_IN_DNSWL_NONE=-0.0001, SPF_HELO_NONE=0.001,
 SPF_PASS=-0.001 autolearn=ham autolearn_force=no
X-Spam_action: no action
X-Spam-Score: -0.3 (/)
X-Debbugs-Envelope-To: submit
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -2.3 (--)

Until very recently (I think even still yesterday) Emacs was responding
fine to C-M-p. However today, Emacs stopped responding to C-M-p in the
GUI as well as in the terminal. I did not upgrade Emacs, and
unfortunately I don't remember if I updated my system. I am on Fedora
32. Initially I expected it was caused somewhere in my configuration
(Spacemacs). However, I tested with the -Q flag but also then there is
no response to C-M-p.

The behavior shows both on X11 and on Wayland

I am on Gnome desktop, and I tested if gnome responds to C-M-p by
succesfully assigning a keyboard shortcut to the key combo (C-M-p). So
I found that gnome responds correctly to C-M-p. 

Step to reproduce:
Simply open Emacs -Q and press C-h k followed by C-M-n, Emacs shows
that it is bound to forward-list. Subsequently press C-h k followed by C-M-p. There is no response. Also try with Emacs -Q -nw the behavior is identical.

Of course I am ready to do more tests if you instruct me. Thanks!


In GNU Emacs 26.3 (build 2, x86_64-pc-linux-gnu, GTK+ Version 3.24.13,
cairo version 1.16.0) of 2020-03-28 built on daniel-fedora
Windowing system distributor 'Fedora Project', version 11.0.12008000
System Description:     Fedora release 32 (Thirty Two)

Recent messages:
Loading /home/dalanicolai/.my_emacs.d/external_packages/ob-template.el
(source)...done
Loading /home/dalanicolai/.my_emacs.d/external_packages/maim.el
(source)...done
Error retrieving kernelspecs: (json-readtable-error 76)
Loading ‘mma’: unescaped character literals `?(', `?)' detected!
Loading /home/dalanicolai/Sync/emacs/private/local/zotero-find/zotero-
find.el (source)...
Created zotero link.
Loading /home/dalanicolai/Sync/emacs/private/local/zotero-find/zotero-
find.el (source)...done
Loading /home/dalanicolai/.my_emacs.d/init.el (source)...done
For information about GNU Emacs and the GNU system, type C-h C-a.
Making completion list... [2 times]

Configured using:
 'configure --without-gconf --with-xwidgets --without-gsettings
 --with-mailutils --with-cairo --with-modules'

Configured features:
XPM JPEG TIFF GIF PNG RSVG CAIRO IMAGEMAGICK SOUND DBUS GLIB NOTIFY
LIBSELINUX GNUTLS LIBXML2 FREETYPE XFT ZLIB TOOLKIT_SCROLL_BARS GTK3
X11
XDBE XIM MODULES THREADS XWIDGETS LCMS2

Important settings:
  value of $LANG: en_US.UTF-8
  value of $XMODIFIERS: @im=ibus
  locale-coding-system: utf-8-unix

Major mode: Fundamental

Minor modes in effect:
  shell-dirtrack-mode: t
  tooltip-mode: t
  global-eldoc-mode: t
  electric-indent-mode: t
  mouse-wheel-mode: t
  tool-bar-mode: t
  menu-bar-mode: t
  file-name-shadow-mode: t
  global-font-lock-mode: t
  blink-cursor-mode: t
  auto-composition-mode: t
  auto-encryption-mode: t
  auto-compression-mode: t
  buffer-read-only: t
  line-number-mode: t
  transient-mark-mode: t

Load-path shadows:
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-eshell
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ob-eshell
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/org-feed
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/org-feed
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-maxima
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ob-maxima
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ox-org
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ox-org
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-ebnf
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ob-ebnf
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-
lilypond hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ob-
lilypond
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-io
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ob-io
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-sed
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ob-sed
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/org-goto
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/org-goto
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/org-compat 
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/org-compat
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/org-
entities hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/org-
entities
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-octave
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ob-octave
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ol-mhe
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ol-mhe
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/org-
capture hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/org-
capture
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-js
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ob-js
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-C hides
/home/dalanicolai/.my_emacs.d/elpa/org-20200602/ob-C
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-core
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ob-core
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-sqlite
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ob-sqlite
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/org-plot
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/org-plot
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/org-
duration hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/org-
duration
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/org-
attach-git hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/org-
attach-git
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/org-keys
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/org-keys
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-org
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ob-org
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/org-faces
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/org-faces
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/org-macs
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/org-macs
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ol-w3m
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ol-w3m
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-mscgen
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ob-mscgen
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/org-list
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/org-list
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ol-irc
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ol-irc
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-groovy
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ob-groovy
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-
picolisp hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ob-
picolisp
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/org-ctags
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/org-ctags
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/org-
element hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/org-
element
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-haskell 
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ob-haskell
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-matlab
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ob-matlab
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ox-odt
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ox-odt
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/org-mouse
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/org-mouse
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ol-eww
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ol-eww
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-ref
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ob-ref
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/org-
footnote hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/org-
footnote
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/org-
protocol hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/org-
protocol
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/org-agenda 
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/org-agenda
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ol hides
/home/dalanicolai/.my_emacs.d/elpa/org-20200602/ol
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-tangle
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ob-tangle
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/org-tempo
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/org-tempo
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/org-
pcomplete hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/org-
pcomplete
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-fortran 
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ob-fortran
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/org hides
/home/dalanicolai/.my_emacs.d/elpa/org-20200602/org
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/org-habit
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/org-habit
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ol-gnus
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ol-gnus
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/org-crypt
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/org-crypt
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-dot
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ob-dot
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-
plantuml hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ob-
plantuml
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ol-eshell
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ol-eshell
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/org-id
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/org-id
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-
makefile hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ob-
makefile
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ol-rmail
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ol-rmail
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ox-md
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ox-md
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-coq
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ob-coq
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/org-clock
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/org-clock
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/org-indent 
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/org-indent
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-abc
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ob-abc
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/org-lint
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/org-lint
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ox-html
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ox-html
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ox-latex
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ox-latex
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/org-
inlinetask hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/org-
inlinetask
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/org-attach 
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/org-attach
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/org-src
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/org-src
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ox-publish 
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ox-publish
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-shell
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ob-shell
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ol-bbdb
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ol-bbdb
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-R hides
/home/dalanicolai/.my_emacs.d/elpa/org-20200602/ob-R
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-
asymptote hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ob-
asymptote
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-sass
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ob-sass
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob hides
/home/dalanicolai/.my_emacs.d/elpa/org-20200602/ob
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-awk
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ob-awk
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-screen
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ob-screen
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/org-
colview hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/org-
colview
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ol-bibtex
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ol-bibtex
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-shen
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ob-shen
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ox hides
/home/dalanicolai/.my_emacs.d/elpa/org-20200602/ox
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ol-docview 
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ol-docview
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-J hides
/home/dalanicolai/.my_emacs.d/elpa/org-20200602/ob-J
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/org-mobile 
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/org-mobile
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-ocaml
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ob-ocaml
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-latex
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ob-latex
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/org-
archive hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/org-
archive
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-sql
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ob-sql
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-stan
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ob-stan
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-ruby
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ob-ruby
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-clojure 
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ob-clojure
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/org-
loaddefs hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/org-
loaddefs
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-vala
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ob-vala
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-gnuplot 
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ob-gnuplot
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ox-texinfo 
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ox-texinfo
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/org-num
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/org-num
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-scheme
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ob-scheme
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-comint
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ob-comint
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-ditaa
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ob-ditaa
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-lua
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ob-lua
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-calc
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ob-calc
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-hledger 
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ob-hledger
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/org-table
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/org-table
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-emacs-
lisp hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ob-emacs-
lisp
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ox-man
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ox-man
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-exp
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ob-exp
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-java
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ob-java
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-forth
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ob-forth
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/org-
install hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/org-
install
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ol-info
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ol-info
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-lob
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ob-lob
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ox-ascii
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ox-ascii
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-ledger
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ob-ledger
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-perl
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ob-perl
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-eval
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ob-eval
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-table
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ob-table
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-css
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ob-css
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ox-
icalendar hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ox-
icalendar
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-python
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ob-python
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/org-macro
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/org-macro
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-
processing hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ob-
processing
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/org-
version hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/org-
version
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/org-timer
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/org-timer
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/org-
datetree hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/org-
datetree
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-lisp
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ob-lisp
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ox-beamer
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ox-beamer
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-
processing hides /usr/local/share/emacs/26.3/lisp/org/ob-processing
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-io
hides /usr/local/share/emacs/26.3/lisp/org/ob-io
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-table
hides /usr/local/share/emacs/26.3/lisp/org/ob-table
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-ruby
hides /usr/local/share/emacs/26.3/lisp/org/ob-ruby
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-core
hides /usr/local/share/emacs/26.3/lisp/org/ob-core
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/org-plot
hides /usr/local/share/emacs/26.3/lisp/org/org-plot
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/org-
protocol hides /usr/local/share/emacs/26.3/lisp/org/org-protocol
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/org-feed
hides /usr/local/share/emacs/26.3/lisp/org/org-feed
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-
picolisp hides /usr/local/share/emacs/26.3/lisp/org/ob-picolisp
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-shell
hides /usr/local/share/emacs/26.3/lisp/org/ob-shell
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-clojure 
hides /usr/local/share/emacs/26.3/lisp/org/ob-clojure
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-ditaa
hides /usr/local/share/emacs/26.3/lisp/org/ob-ditaa
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ox-man
hides /usr/local/share/emacs/26.3/lisp/org/ox-man
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/org-agenda 
hides /usr/local/share/emacs/26.3/lisp/org/org-agenda
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-screen
hides /usr/local/share/emacs/26.3/lisp/org/ob-screen
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-gnuplot 
hides /usr/local/share/emacs/26.3/lisp/org/ob-gnuplot
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-coq
hides /usr/local/share/emacs/26.3/lisp/org/ob-coq
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/org-mouse
hides /usr/local/share/emacs/26.3/lisp/org/org-mouse
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/org-
element hides /usr/local/share/emacs/26.3/lisp/org/org-element
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ox-org
hides /usr/local/share/emacs/26.3/lisp/org/ox-org
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-maxima
hides /usr/local/share/emacs/26.3/lisp/org/ob-maxima
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-
makefile hides /usr/local/share/emacs/26.3/lisp/org/ob-makefile
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-latex
hides /usr/local/share/emacs/26.3/lisp/org/ob-latex
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/org-
entities hides /usr/local/share/emacs/26.3/lisp/org/org-entities
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ox-md
hides /usr/local/share/emacs/26.3/lisp/org/ox-md
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-lisp
hides /usr/local/share/emacs/26.3/lisp/org/ob-lisp
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/org-list
hides /usr/local/share/emacs/26.3/lisp/org/org-list
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-dot
hides /usr/local/share/emacs/26.3/lisp/org/ob-dot
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-sql
hides /usr/local/share/emacs/26.3/lisp/org/ob-sql
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-
asymptote hides /usr/local/share/emacs/26.3/lisp/org/ob-asymptote
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-ref
hides /usr/local/share/emacs/26.3/lisp/org/ob-ref
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-fortran 
hides /usr/local/share/emacs/26.3/lisp/org/ob-fortran
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-mscgen
hides /usr/local/share/emacs/26.3/lisp/org/ob-mscgen
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-awk
hides /usr/local/share/emacs/26.3/lisp/org/ob-awk
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/org-
inlinetask hides /usr/local/share/emacs/26.3/lisp/org/org-inlinetask
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-calc
hides /usr/local/share/emacs/26.3/lisp/org/ob-calc
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/org-lint
hides /usr/local/share/emacs/26.3/lisp/org/org-lint
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ox-odt
hides /usr/local/share/emacs/26.3/lisp/org/ox-odt
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-stan
hides /usr/local/share/emacs/26.3/lisp/org/ob-stan
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/org-
capture hides /usr/local/share/emacs/26.3/lisp/org/org-capture
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ox hides
/usr/local/share/emacs/26.3/lisp/org/ox
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-ledger
hides /usr/local/share/emacs/26.3/lisp/org/ob-ledger
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/org-habit
hides /usr/local/share/emacs/26.3/lisp/org/org-habit
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ox-texinfo 
hides /usr/local/share/emacs/26.3/lisp/org/ox-texinfo
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-hledger 
hides /usr/local/share/emacs/26.3/lisp/org/ob-hledger
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/org-macro
hides /usr/local/share/emacs/26.3/lisp/org/org-macro
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-ocaml
hides /usr/local/share/emacs/26.3/lisp/org/ob-ocaml
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-sqlite
hides /usr/local/share/emacs/26.3/lisp/org/ob-sqlite
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/org-
datetree hides /usr/local/share/emacs/26.3/lisp/org/org-datetree
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/org-ctags
hides /usr/local/share/emacs/26.3/lisp/org/org-ctags
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/org-
duration hides /usr/local/share/emacs/26.3/lisp/org/org-duration
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-scheme
hides /usr/local/share/emacs/26.3/lisp/org/ob-scheme
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-js
hides /usr/local/share/emacs/26.3/lisp/org/ob-js
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/org-indent 
hides /usr/local/share/emacs/26.3/lisp/org/org-indent
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-sed
hides /usr/local/share/emacs/26.3/lisp/org/ob-sed
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/org hides
/usr/local/share/emacs/26.3/lisp/org/org
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-lob
hides /usr/local/share/emacs/26.3/lisp/org/ob-lob
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/org-
colview hides /usr/local/share/emacs/26.3/lisp/org/org-colview
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-vala
hides /usr/local/share/emacs/26.3/lisp/org/ob-vala
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-sass
hides /usr/local/share/emacs/26.3/lisp/org/ob-sass
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-octave
hides /usr/local/share/emacs/26.3/lisp/org/ob-octave
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/org-crypt
hides /usr/local/share/emacs/26.3/lisp/org/org-crypt
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-forth
hides /usr/local/share/emacs/26.3/lisp/org/ob-forth
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-shen
hides /usr/local/share/emacs/26.3/lisp/org/ob-shen
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-python
hides /usr/local/share/emacs/26.3/lisp/org/ob-python
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ox-html
hides /usr/local/share/emacs/26.3/lisp/org/ox-html
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob hides
/usr/local/share/emacs/26.3/lisp/org/ob
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/org-
install hides /usr/local/share/emacs/26.3/lisp/org/org-install
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-comint
hides /usr/local/share/emacs/26.3/lisp/org/ob-comint
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/org-
footnote hides /usr/local/share/emacs/26.3/lisp/org/org-footnote
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/org-clock
hides /usr/local/share/emacs/26.3/lisp/org/org-clock
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/org-mobile 
hides /usr/local/share/emacs/26.3/lisp/org/org-mobile
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-ebnf
hides /usr/local/share/emacs/26.3/lisp/org/ob-ebnf
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-
plantuml hides /usr/local/share/emacs/26.3/lisp/org/ob-plantuml
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ox-publish 
hides /usr/local/share/emacs/26.3/lisp/org/ox-publish
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-abc
hides /usr/local/share/emacs/26.3/lisp/org/ob-abc
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-eval
hides /usr/local/share/emacs/26.3/lisp/org/ob-eval
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-haskell 
hides /usr/local/share/emacs/26.3/lisp/org/ob-haskell
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-matlab
hides /usr/local/share/emacs/26.3/lisp/org/ob-matlab
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/org-compat 
hides /usr/local/share/emacs/26.3/lisp/org/org-compat
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-tangle
hides /usr/local/share/emacs/26.3/lisp/org/ob-tangle
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/org-
archive hides /usr/local/share/emacs/26.3/lisp/org/org-archive
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-J hides
/usr/local/share/emacs/26.3/lisp/org/ob-J
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/org-timer
hides /usr/local/share/emacs/26.3/lisp/org/org-timer
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ox-latex
hides /usr/local/share/emacs/26.3/lisp/org/ox-latex
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/org-faces
hides /usr/local/share/emacs/26.3/lisp/org/org-faces
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-emacs-
lisp hides /usr/local/share/emacs/26.3/lisp/org/ob-emacs-lisp
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ox-
icalendar hides /usr/local/share/emacs/26.3/lisp/org/ox-icalendar
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/org-id
hides /usr/local/share/emacs/26.3/lisp/org/org-id
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/org-table
hides /usr/local/share/emacs/26.3/lisp/org/org-table
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/org-attach 
hides /usr/local/share/emacs/26.3/lisp/org/org-attach
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-exp
hides /usr/local/share/emacs/26.3/lisp/org/ob-exp
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/org-macs
hides /usr/local/share/emacs/26.3/lisp/org/org-macs
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-java
hides /usr/local/share/emacs/26.3/lisp/org/ob-java
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-
lilypond hides /usr/local/share/emacs/26.3/lisp/org/ob-lilypond
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-org
hides /usr/local/share/emacs/26.3/lisp/org/ob-org
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-C hides
/usr/local/share/emacs/26.3/lisp/org/ob-C
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-lua
hides /usr/local/share/emacs/26.3/lisp/org/ob-lua
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/org-
pcomplete hides /usr/local/share/emacs/26.3/lisp/org/org-pcomplete
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/org-
version hides /usr/local/share/emacs/26.3/lisp/org/org-version
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ox-ascii
hides /usr/local/share/emacs/26.3/lisp/org/ox-ascii
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-R hides
/usr/local/share/emacs/26.3/lisp/org/ob-R
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-groovy
hides /usr/local/share/emacs/26.3/lisp/org/ob-groovy
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/org-src
hides /usr/local/share/emacs/26.3/lisp/org/org-src
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-perl
hides /usr/local/share/emacs/26.3/lisp/org/ob-perl
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-css
hides /usr/local/share/emacs/26.3/lisp/org/ob-css
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ox-beamer
hides /usr/local/share/emacs/26.3/lisp/org/ox-beamer
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/org-
loaddefs hides /usr/local/share/emacs/26.3/lisp/org/org-loaddefs
~/.my_emacs.d/external_packages/math hides
/home/dalanicolai/.my_emacs.d/external_packages/tex-mma/math
/home/dalanicolai/.my_emacs.d/elpa/wolfram-mode-20180307.13/wolfram-
mode hides /home/dalanicolai/.my_emacs.d/external_packages/wolfram-
mode/wolfram-mode

Features:
(shadow sort mail-extr emacsbug message rmc puny dired dired-loaddefs
rfc822 mml mml-sec epa derived epg gnus-util rmail rmail-loaddefs
mm-decode mm-bodies mm-encode mail-parse rfc2231 mailabbrev gmm-utils
mailheader sendmail rfc2047 rfc2045 ietf-drums mm-util mail-prsvr
elec-pair .emacs zotero-find sql view thingatpt org-yt ob-mathematica
mma cl ob-shell shell ob-jupyter jupyter-org-extensions
jupyter-org-client jupyter-repl jupyter-kernel-manager jupyter-channel
jupyter-widget-client websocket bindat simple-httpd pp jupyter-client
jupyter-comm-layer jupyter-messages hmac-def jupyter-mime shr svg xml
dom browse-url jupyter-kernelspec jupyter-env jupyter-base json map
eieio-base ob-python org-re-reveal subr-x ox-odt rng-loc rng-uri
rng-parse rng-match rng-dt rng-util rng-pttrn nxml-parse nxml-ns
nxml-enc xmltok nxml-util ox-latex ox-icalendar ox-html table ox-ascii
ox-publish ox org-element org org-macro org-footnote org-pcomplete
pcomplete org-list org-faces org-entities noutline outline easy-mmode
org-version ob-emacs-lisp org-table org-loaddefs find-func edmacro
kmacro cal-menu calendar cal-loaddefs avl-tree generator maim request
autorevert filenotify mail-utils url url-proxy url-privacy url-expand
url-methods url-history url-cookie url-domsuf url-util mailcap
ob-template ob ob-tangle ol org-src ob-ref ob-lob ob-table ob-exp
ob-comint comint ansi-color ring ob-core ob-eval org-keys org-compat
advice org-macs format-spec finder-inf info package easymenu epg-config
url-handlers url-parse auth-source cl-seq eieio eieio-core cl-macs
eieio-loaddefs password-cache url-vars seq byte-opt gv bytecomp
byte-compile cconv cl-loaddefs cl-lib time-date mule-util tooltip eldoc
electric uniquify ediff-hook vc-hooks lisp-float-type mwheel term/x-win
x-win term/common-win x-dnd tool-bar dnd fontset image regexp-opt
fringe
tabulated-list replace newcomment text-mode elisp-mode lisp-mode
prog-mode register page menu-bar rfn-eshadow isearch timer select
scroll-bar mouse jit-lock font-lock syntax facemenu font-core
term/tty-colors frame cl-generic cham georgian utf-8-lang misc-lang
vietnamese tibetan thai tai-viet lao korean japanese eucjp-ms cp51932
hebrew greek romanian slovak czech european ethiopic indian cyrillic
chinese composite charscript charprop case-table epa-hook jka-cmpr-hook
help simple abbrev obarray minibuffer cl-preloaded nadvice loaddefs
button faces cus-face macroexp files text-properties overlay sha1 md5
base64 format env code-pages mule custom widget hashtable-print-
readable
backquote threads dbusbind inotify lcms2 dynamic-setting
font-render-setting xwidget-internal cairo move-toolbar gtk x-toolkit x
multi-tty make-network-process emacs)

Memory information:
((conses 16 349759 14803)
 (symbols 48 38243 2)
 (miscs 40 98 127)
 (strings 32 121350 3518)
 (string-bytes 1 3491022)
 (vectors 16 38458)
 (vector-slots 8 819417 12962)
 (floats 8 143 76)
 (intervals 56 290 0)
 (buffers 992 13))





Acknowledgement sent to dalanicolai@HIDDEN:
New bug report received and forwarded. Copy sent to bug-gnu-emacs@HIDDEN. Full text available.
Report forwarded to bug-gnu-emacs@HIDDEN:
bug#42684; Package emacs. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Tue, 22 Sep 2020 16:00:02 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.